Product comparison · 2 wired routers

Allied Telesis CopperJet 1614 - ADSL over analog/PSTN vs Allied Telesis CopperJet 1616 - ADSL over ISDN

Add a product
  • 20specifications compared
  • 7differ
  • 13identical
  • 2known for one product only

Key differences

  • Supports ISDN connection
    • CopperJet 1614 - ADSL over analog/PSTN:No
    • CopperJet 1616 - ADSL over ISDN:Yes
  • LED indicators
    • CopperJet 1614 - ADSL over analog/PSTN:ISDN, Power
    • CopperJet 1616 - ADSL over ISDN:Power

Side by side

Differences highlightedShow differences only (off)
Comparison of CopperJet 1614 - ADSL over analog/PSTN, CopperJet 1616 - ADSL over ISDN
22 specifications
Network1 differ
Full duplexYesYes
Supports ISDN connectionDiffersNoYes
DSL featuresidentical
ADSLYesYes
Downstream data rate24 Mbit/s24 Mbit/s
DSL specificationKnown for oneUnknown — not stated by the sourceADSL2, ADSL2+, ADSL (annex B)
Ports & interfaces1 differ
I/O portsDiffers- Ethernet (RJ45) - ADSL (RJ11) - ISDN (RJ45) - Power - USB- Ethernet (RJ45) - ADSL (RJ11) - Power - Phone 1, Phone 2 (RJ11)
Protocolsidentical
Management protocolsSNMP V1, V2, MIB I, MIB II, TELNET, Dying Gasp, WebserverSNMP V1, V2, MIB I, MIB II, TELNET, Dying Gasp, Webserver
Packaging contentidentical
Bundled softwareKnown for oneInstallation CDUnknown — not stated by the source
Featuresidentical
CertificationCE mark IEC 60950CE mark IEC 60950
Design1 differ
LED indicatorsDiffersISDN, PowerPower
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-10 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensionsidentical
Weight400 g400 g
Other features4 differ
Compatible operating systemsDiffers- Ethernet: Windows, Linux & MAC - USB: Windows 98SE, ME, 2000, XP- Ethernet: Windows, Linux & MAC
Connectivity technologyWiredWired
Dimensions (WxDxH)120 x 170 x 40 mm120 x 170 x 40 mm
Maximum data transfer rate0.1 Gbit/s0.1 Gbit/s
Power supply type115-230 VAC, 50 - 60 Hz, 8 W115-230 VAC, 50 - 60 Hz, 8 W
Security featuresDiffers- Stateful Inspection Firewall - Intrusion Detection - Denial Of Service protection - De-Militarized Zone - NAT/NAPT- IPsec VPN termination - Stateful Inspection Firewall - Intrusion Detection - Denial Of Service protection - De-Militarized Zone - NAT/NAPT
Supported WAN typeDiffers- ADSL Annex A - ITU-T G.992.1 (G.dmt) - ITU-T G.992.3 ADSL2 (G.dmt.bis) - ITU-T G.992.5 ADSL2+ (G.dmt.bis.plus) - ANSI T1.413 i2 - G.994.1 (G.hs)- ADSL Annex A, RJ11 - ITU-T G.992.1 (G.dmt) - ITU-T G.992.3 ADSL2 (G.dmt.bis) - ITU-T G.992.5 ADSL2+ (G.dmt.bis.plus) - ANSI T1.413 i2 - G.994.1 (G.hs)
Voice featuresDiffers- 1 x ISDN BRI S0 (RJ45) - 4 wire line (Tx & Rx) - ISDN 2B + 1D (2 x 64kbps + 1 x 16kbps) - 128 kbps data rate - Internal Ring Source - ELCP, CAS, CCS - G.711 (64Kbps PCM) - G.726 (32Kbps ADPCM) - G.168 - Universal CP Tone Detect - Voice Activity Detect s/AGC - Silence Compression and Reconstruction- 2 x POTS/PSTN FXS (RJ11) - Active Inbound Call Switching - Lifeline support - DTMF - 600 Ohm - 2 REN - Internal Ring Source - Loop Start Signalling - DTMF Detect & Remove - ELCP, CAS, CCS - SIPv2 (RFC 3261), MGCP (RFC 3435), RTP (RFC3550) - SIP DNS, SIP QoS - G.711 (64Kbps PCM) - G.726 (32Kbps ADP

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons